* {
	box-sizing: border-box;
}

body{
	margin: 0px;
	padding: 0px;
	font-family: verdana, sans-serif;
}

a:link{
	color: #333333;
}

a:visited{
	color: #666666;
}


.main-container{
	height: 100vh;
	width: 80vw;
	min-width: 790px;
	min-height: 450px;
	display: grid;
	grid-template-columns: 363px auto auto;
	grid-template-rows: 10vh auto 48px;
}

h1{
	grid-column: 2 / 4;
	grid-row: 1 / 2;
	font-size: calc(3vh + 16px);
	padding-left: 10px;
	text-shadow: 0px 0px calc(.5vh) black;
}

.photo{
	padding: 10px;
	grid-column: 1 / 2;
	grid-row: 2 / 3;
}

.main-content{
	padding: 10px;
	grid-column: 2 / 4;
	grid-row: 2 / 3;
}

.infobar{
	grid-column: 1 / 4;
	grid-row: 3 / 4;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
}

.infobar img{
	position: absolute;
	right: 0px;
}